default: peripheral_uart-master
build_dir: /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build
domains:
  - name: peripheral_uart-master
    build_dir: /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master
flash_order:
  - peripheral_uart-master